class CreatePFriends < ActiveRecord::Migration
  def change
    create_table :p_friends do |t|
      t.references :p_customer, index: true, foreign_key: true
      t.integer :p_friend_customer_id
      t.boolean :enabled, :default => false
      t.boolean :initiator, :default => false

      t.timestamps null: false
    end
  end
end
